// Mail list
.mail-list-container
	.mail-list.ason-widget(data-ason-type="scrollbar")
		table.table.table-hover
			tbody
				tr.mail-row.unread
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star
						a(href="#").sender Envato Market News
					td.col-subject
						a(href="#").subject
							.label.label-bg-color-1 Work
							| This week's featured items: Proteus bootstrap admin webapp
					td.col-attachment
						i.fa.fa-paperclip
					td.col-time 9:28

				tr.mail-row.unread
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star-o
						a(href="#").sender John Doe
					td.col-subject
						a(href="#").subject Meeting rescheduled due to flight delay
					td.col-attachment
						i.fa.fa-paperclip
					td.col-time 14:45

				tr.mail-row
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star
						a(href="#").sender Peter Walker
					td.col-subject
						a(href="#").subject
							.label.label-bg-color-3 Social
							| Tomorrow is movie night, don't forget it
					td.col-attachment &nbsp;
					td.col-time Today

				tr.mail-row
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star-o
						a(href="#").sender Amazon.com
					td.col-subject
						a(href="#").subject Check out our new top selling products
					td.col-attachment &nbsp;
					td.col-time Yesterday

				tr.mail-row
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star-o
						a(href="#").sender Twitter
					td.col-subject
						a(href="#").subject Envato shared a photo on Twitter!
					td.col-attachment
						i.fa.fa-paperclip
					td.col-time Nov 12

				tr.mail-row
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star-o
						a(href="#").sender info@loxdesign.net
					td.col-subject
						a(href="#").subject Check out our brand new product, you will love it !!!
					td.col-attachment &nbsp;
					td.col-time Oct 23

				tr.mail-row
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star-o
						a(href="#").sender Facebook
					td.col-subject
						a(href="#").subject John, you have 7 new notifications, 6 pokes and 1 event invite
					td.col-attachment
						i.fa.fa-paperclip
					td.col-time Jul 2

				tr.mail-row
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star-o
						a(href="#").sender William Clark
					td.col-subject
						a(href="#").subject
							.label.label-bg-color-2 Family
							| Happy valentines day darling
					td.col-attachment &nbsp;
					td.col-time Feb 14

				tr.mail-row
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star-o
						a(href="#").sender John Wood
					td.col-subject
						a(href="#").subject Congratulation for your new promotion
					td.col-attachment &nbsp;
					td.col-time Jan 5

				tr.mail-row
					td.col-input
						label.cb-checkbox
							input(name='cb', type='checkbox', value='')
					td.col-sender
						img.mail-profile(src="img/mail/profile_1.jpg")

						a(href="#").starred
							i.fa.fa-star-o
						a(href="#").sender Kelly Hudson
					td.col-subject
						a(href="#").subject We wish you a happy new year my friend
					td.col-attachment
						i.fa.fa-paperclip
					td.col-time 12/31/13